help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs for an old apple?


From: Jude DaShiell
Subject: Re: emacs for an old apple?
Date: Mon, 17 Mar 2014 13:40:59 -0400 (EDT)

Does anyone know if VoiceOver and carbon are compatible?  I need 
VoiceOver since I can't see the screen.  command-f5 toggles VoiceOver on 
and off.

On Mon, 17 Mar 2014, Tim Visher wrote:

> On Mon, Mar 17, 2014 at 11:22 AM, Barry Margolin <address@hidden> wrote:
> > In article <address@hidden>,
> >  Tim Visher <address@hidden> wrote:
> >
> >> On Sun, Mar 16, 2014 at 4:48 AM, Jude DaShiell <address@hidden>
> >> wrote:
> >> > The apple computer I have has Leopard on it since it's a ppc type 
> >> > computer
> >> > not intel.  I'm curious if any precompiled versions of emacs exist for
> >> > this computer that's a current version of emacs and where that might be
> >> > downloaded.  I think this is a power mac and it's huge and stands on the
> >> > floor.
> >>
> >> I doubt that.
> >
> > You doubt that it's a Power Mac? Or that there's a version of Emacs for
> > it?
> >
> > I think there are versions of Carbon Emacs that should run on it.
> 
> I doubt that there are recently compiled version of emacs for PPC
> architectures. But then again this is emacs. There are probably
> recently compiled version of it that run on LISP machines or
> something. :)
> 
> --
> 
> In Christ,
> 
> Timmy V.
> 
> http://blog.twonegatives.com/
> http://five.sentenc.es/ -- Spend less time on mail
> 
> 

jude <address@hidden>




reply via email to

[Prev in Thread] Current Thread [Next in Thread]